<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!-- 
Translation file.
This file is distributed under the same license as the product package.-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en" target-language="en">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="was_1120" resname="Country names">
            <trans-unit id="1_001" resname="CountryName_001">
               <source>Afghanistan</source>
               <target>Afghanistan</target>
            </trans-unit>
            <trans-unit id="1_002" resname="CountryName_002">
               <source>Albania</source>
               <target>Albania</target>
            </trans-unit>
            <trans-unit id="1_003" resname="CountryName_003">
               <source>Algeria</source>
               <target>Algeria</target>
            </trans-unit>
            <trans-unit id="1_004" resname="CountryName_004">
               <source>American Samoa</source>
               <target>American Samoa</target>
            </trans-unit>
            <trans-unit id="1_005" resname="CountryName_005">
               <source>Andorra</source>
               <target>Andorra</target>
            </trans-unit>
            <trans-unit id="1_006" resname="CountryName_006">
               <source>Angola</source>
               <target>Angola</target>
            </trans-unit>
            <trans-unit id="1_007" resname="CountryName_007">
               <source>Anguilla</source>
               <target>Anguilla</target>
            </trans-unit>
            <trans-unit id="1_008" resname="CountryName_008">
               <source>Antarctica</source>
               <target>Antarctica</target>
            </trans-unit>
            <trans-unit id="1_009" resname="CountryName_009">
               <source>Antigua and Barbuda</source>
               <target>Antigua and Barbuda</target>
            </trans-unit>
            <trans-unit id="1_010" resname="CountryName_010">
               <source>Argentina</source>
               <target>Argentina</target>
            </trans-unit>
            <trans-unit id="1_011" resname="CountryName_011">
               <source>Armenia</source>
               <target>Armenia</target>
            </trans-unit>
            <trans-unit id="1_012" resname="CountryName_012">
               <source>Aruba</source>
               <target>Aruba</target>
            </trans-unit>
            <trans-unit id="1_013" resname="CountryName_013">
               <source>Ascension </source>
               <target>Ascension </target>
            </trans-unit>
            <trans-unit id="1_014" resname="CountryName_014">
               <source>Australia</source>
               <target>Australia</target>
            </trans-unit>
            <trans-unit id="1_015" resname="CountryName_015">
               <source>Austria</source>
               <target>Austria</target>
            </trans-unit>
            <trans-unit id="1_016" resname="CountryName_016">
               <source>Azerbaijan</source>
               <target>Azerbaijan</target>
            </trans-unit>
            <trans-unit id="1_017" resname="CountryName_017">
               <source>Bahamas</source>
               <target>Bahamas</target>
            </trans-unit>
            <trans-unit id="1_018" resname="CountryName_018">
               <source>Bahrain</source>
               <target>Bahrain</target>
            </trans-unit>
            <trans-unit id="1_019" resname="CountryName_019">
               <source>Bangladesh</source>
               <target>Bangladesh</target>
            </trans-unit>
            <trans-unit id="1_020" resname="CountryName_020">
               <source>Barbados</source>
               <target>Barbados</target>
            </trans-unit>
            <trans-unit id="1_021" resname="CountryName_021">
               <source>Belarus</source>
               <target>Belarus</target>
            </trans-unit>
            <trans-unit id="1_022" resname="CountryName_022">
               <source>Belgium</source>
               <target>Belgium</target>
            </trans-unit>
            <trans-unit id="1_023" resname="CountryName_023">
               <source>Belize</source>
               <target>Belize</target>
            </trans-unit>
            <trans-unit id="1_024" resname="CountryName_024">
               <source>Benin</source>
               <target>Benin</target>
            </trans-unit>
            <trans-unit id="1_025" resname="CountryName_025">
               <source>Bermuda</source>
               <target>Bermuda</target>
            </trans-unit>
            <trans-unit id="1_026" resname="CountryName_026">
               <source>Bhutan</source>
               <target>Bhutan</target>
            </trans-unit>
            <trans-unit id="1_027" resname="CountryName_027">
               <source>Bolivia</source>
               <target>Bolivia</target>
            </trans-unit>
            <trans-unit id="1_028" resname="CountryName_028">
               <source>Bosnia and Herzegowina</source>
               <target>Bosnia and Herzegowina</target>
            </trans-unit>
            <trans-unit id="1_029" resname="CountryName_029">
               <source>Botswana</source>
               <target>Botswana</target>
            </trans-unit>
            <trans-unit id="1_030" resname="CountryName_030">
               <source>Bouvet Island</source>
               <target>Bouvet Island</target>
            </trans-unit>
            <trans-unit id="1_031" resname="CountryName_031">
               <source>Brazil</source>
               <target>Brazil</target>
            </trans-unit>
            <trans-unit id="1_032" resname="CountryName_032">
               <source>British Indian Ocean Territory</source>
               <target>British Indian Ocean Territory</target>
            </trans-unit>
            <trans-unit id="1_033" resname="CountryName_033">
               <source>Brunei Darussalam</source>
               <target>Brunei Darussalam</target>
            </trans-unit>
            <trans-unit id="1_034" resname="CountryName_034">
               <source>Bulgaria</source>
               <target>Bulgaria</target>
            </trans-unit>
            <trans-unit id="1_035" resname="CountryName_035">
               <source>Burkina Faso</source>
               <target>Burkina Faso</target>
            </trans-unit>
            <trans-unit id="1_036" resname="CountryName_036">
               <source>Burundi</source>
               <target>Burundi</target>
            </trans-unit>
            <trans-unit id="1_037" resname="CountryName_037">
               <source>Cambodia</source>
               <target>Cambodia</target>
            </trans-unit>
            <trans-unit id="1_038" resname="CountryName_038">
               <source>Cameroon</source>
               <target>Cameroon</target>
            </trans-unit>
            <trans-unit id="1_039" resname="CountryName_039">
               <source>Canada</source>
               <target>Canada</target>
            </trans-unit>
            <trans-unit id="1_040" resname="CountryName_040">
               <source>Cape Verde</source>
               <target>Cape Verde</target>
            </trans-unit>
            <trans-unit id="1_041" resname="CountryName_041">
               <source>Cayman Islands</source>
               <target>Cayman Islands</target>
            </trans-unit>
            <trans-unit id="1_042" resname="CountryName_042">
               <source>Central African Republic</source>
               <target>Central African Republic</target>
            </trans-unit>
            <trans-unit id="1_043" resname="CountryName_043">
               <source>Chad</source>
               <target>Chad</target>
            </trans-unit>
            <trans-unit id="1_044" resname="CountryName_044">
               <source>Chile</source>
               <target>Chile</target>
            </trans-unit>
            <trans-unit id="1_045" resname="CountryName_045">
               <source>China</source>
               <target>China</target>
            </trans-unit>
            <trans-unit id="1_046" resname="CountryName_046">
               <source>Christmas Island</source>
               <target>Christmas Island</target>
            </trans-unit>
            <trans-unit id="1_047" resname="CountryName_047">
               <source>Cocos</source>
               <target>Cocos</target>
            </trans-unit>
            <trans-unit id="1_048" resname="CountryName_048">
               <source>Colombia</source>
               <target>Colombia</target>
            </trans-unit>
            <trans-unit id="1_049" resname="CountryName_049">
               <source>Comoros</source>
               <target>Comoros</target>
            </trans-unit>
            <trans-unit id="1_050" resname="CountryName_050">
               <source>Congo, Democratic Republic of</source>
               <target>Congo, Democratic Republic of</target>
            </trans-unit>
            <trans-unit id="1_051" resname="CountryName_051">
               <source>Congo, People's Republic of</source>
               <target>Congo, People's Republic of</target>
            </trans-unit>
            <trans-unit id="1_052" resname="CountryName_052">
               <source>Cook Islands</source>
               <target>Cook Islands</target>
            </trans-unit>
            <trans-unit id="1_053" resname="CountryName_053">
               <source>Costa Rica</source>
               <target>Costa Rica</target>
            </trans-unit>
            <trans-unit id="1_054" resname="CountryName_054">
               <source>Cote d'Ivoire</source>
               <target>Cote d'Ivoire</target>
            </trans-unit>
            <trans-unit id="1_055" resname="CountryName_055">
               <source>Croatia</source>
               <target>Croatia</target>
            </trans-unit>
            <trans-unit id="1_056" resname="CountryName_056">
               <source>Cuba</source>
               <target>Cuba</target>
            </trans-unit>
            <trans-unit id="1_057" resname="CountryName_057">
               <source>Cyprus</source>
               <target>Cyprus</target>
            </trans-unit>
            <trans-unit id="1_058" resname="CountryName_058">
               <source>Czech Republic</source>
               <target>Czech Republic</target>
            </trans-unit>
            <trans-unit id="1_059" resname="CountryName_059">
               <source>Denmark</source>
               <target>Denmark</target>
            </trans-unit>
            <trans-unit id="1_060" resname="CountryName_060">
               <source>Djibouti</source>
               <target>Djibouti</target>
            </trans-unit>
            <trans-unit id="1_061" resname="CountryName_061">
               <source>Dominica</source>
               <target>Dominica</target>
            </trans-unit>
            <trans-unit id="1_062" resname="CountryName_062">
               <source>Dominican Republic</source>
               <target>Dominican Republic</target>
            </trans-unit>
            <trans-unit id="1_063" resname="CountryName_063">
               <source>East Timor</source>
               <target>East Timor</target>
            </trans-unit>
            <trans-unit id="1_064" resname="CountryName_064">
               <source>Timor Leste</source>
               <target>Timor Leste</target>
            </trans-unit>
            <trans-unit id="1_065" resname="CountryName_065">
               <source>Ecuador</source>
               <target>Ecuador</target>
            </trans-unit>
            <trans-unit id="1_066" resname="CountryName_066">
               <source>Egypt</source>
               <target>Egypt</target>
            </trans-unit>
            <trans-unit id="1_067" resname="CountryName_067">
               <source>El Salvador</source>
               <target>El Salvador</target>
            </trans-unit>
            <trans-unit id="1_068" resname="CountryName_068">
               <source>Equatorial Guinea</source>
               <target>Equatorial Guinea</target>
            </trans-unit>
            <trans-unit id="1_069" resname="CountryName_069">
               <source>Eritrea</source>
               <target>Eritrea</target>
            </trans-unit>
            <trans-unit id="1_070" resname="CountryName_070">
               <source>Estonia</source>
               <target>Estonia</target>
            </trans-unit>
            <trans-unit id="1_071" resname="CountryName_071">
               <source>Ethiopia</source>
               <target>Ethiopia</target>
            </trans-unit>
            <trans-unit id="1_072" resname="CountryName_072">
               <source>Falkland Islands</source>
               <target>Falkland Islands</target>
            </trans-unit>
            <trans-unit id="1_073" resname="CountryName_073">
               <source>Faroe Islands</source>
               <target>Faroe Islands</target>
            </trans-unit>
            <trans-unit id="1_074" resname="CountryName_074">
               <source>Fiji</source>
               <target>Fiji</target>
            </trans-unit>
            <trans-unit id="1_075" resname="CountryName_075">
               <source>Finland</source>
               <target>Finland</target>
            </trans-unit>
            <trans-unit id="1_076" resname="CountryName_076">
               <source>France</source>
               <target>France</target>
            </trans-unit>
            <trans-unit id="1_077" resname="CountryName_077">
               <source>France, Metropolitan</source>
               <target>France, Metropolitan</target>
            </trans-unit>
            <trans-unit id="1_078" resname="CountryName_078">
               <source>French Guiana</source>
               <target>French Guiana</target>
            </trans-unit>
            <trans-unit id="1_079" resname="CountryName_079">
               <source>French Polynesia</source>
               <target>French Polynesia</target>
            </trans-unit>
            <trans-unit id="1_080" resname="CountryName_080">
               <source>French Southern Territories</source>
               <target>French Southern Territories</target>
            </trans-unit>
            <trans-unit id="1_081" resname="CountryName_081">
               <source>Gabon</source>
               <target>Gabon</target>
            </trans-unit>
            <trans-unit id="1_082" resname="CountryName_082">
               <source>Gambia</source>
               <target>Gambia</target>
            </trans-unit>
            <trans-unit id="1_083" resname="CountryName_083">
               <source>Georgia</source>
               <target>Georgia</target>
            </trans-unit>
            <trans-unit id="1_084" resname="CountryName_084">
               <source>Germany</source>
               <target>Germany</target>
            </trans-unit>
            <trans-unit id="1_085" resname="CountryName_085">
               <source>Ghana</source>
               <target>Ghana</target>
            </trans-unit>
            <trans-unit id="1_086" resname="CountryName_086">
               <source>Gibraltar</source>
               <target>Gibraltar</target>
            </trans-unit>
            <trans-unit id="1_087" resname="CountryName_087">
               <source>Greece</source>
               <target>Greece</target>
            </trans-unit>
            <trans-unit id="1_088" resname="CountryName_088">
               <source>Greenland</source>
               <target>Greenland</target>
            </trans-unit>
            <trans-unit id="1_089" resname="CountryName_089">
               <source>Grenada</source>
               <target>Grenada</target>
            </trans-unit>
            <trans-unit id="1_090" resname="CountryName_090">
               <source>Guadeloupe</source>
               <target>Guadeloupe</target>
            </trans-unit>
            <trans-unit id="1_091" resname="CountryName_091">
               <source>Guam</source>
               <target>Guam</target>
            </trans-unit>
            <trans-unit id="1_092" resname="CountryName_092">
               <source>Guatemala</source>
               <target>Guatemala</target>
            </trans-unit>
            <trans-unit id="1_093" resname="CountryName_093">
               <source>Guinea</source>
               <target>Guinea</target>
            </trans-unit>
            <trans-unit id="1_094" resname="CountryName_094">
               <source>Guinea-Bissau</source>
               <target>Guinea-Bissau</target>
            </trans-unit>
            <trans-unit id="1_095" resname="CountryName_095">
               <source>Guyana</source>
               <target>Guyana</target>
            </trans-unit>
            <trans-unit id="1_096" resname="CountryName_096">
               <source>Haiti</source>
               <target>Haiti</target>
            </trans-unit>
            <trans-unit id="1_097" resname="CountryName_097">
               <source>Heard and Mc Donald Islands</source>
               <target>Heard and Mc Donald Islands</target>
            </trans-unit>
            <trans-unit id="1_098" resname="CountryName_098">
               <source>Honduras</source>
               <target>Honduras</target>
            </trans-unit>
            <trans-unit id="1_099" resname="CountryName_099">
               <source>Hong Kong</source>
               <target>Hong Kong</target>
            </trans-unit>
            <trans-unit id="1_100" resname="CountryName_100">
               <source>Hungary</source>
               <target>Hungary</target>
            </trans-unit>
            <trans-unit id="1_101" resname="CountryName_101">
               <source>Iceland</source>
               <target>Iceland</target>
            </trans-unit>
            <trans-unit id="1_102" resname="CountryName_102">
               <source>India</source>
               <target>India</target>
            </trans-unit>
            <trans-unit id="1_103" resname="CountryName_103">
               <source>Indonesia</source>
               <target>Indonesia</target>
            </trans-unit>
            <trans-unit id="1_104" resname="CountryName_104">
               <source>Iran</source>
               <target>Iran</target>
            </trans-unit>
            <trans-unit id="1_105" resname="CountryName_105">
               <source>Iraq</source>
               <target>Iraq</target>
            </trans-unit>
            <trans-unit id="1_106" resname="CountryName_106">
               <source>Ireland</source>
               <target>Ireland</target>
            </trans-unit>
            <trans-unit id="1_107" resname="CountryName_107">
               <source>Israel</source>
               <target>Israel</target>
            </trans-unit>
            <trans-unit id="1_108" resname="CountryName_108">
               <source>Italy</source>
               <target>Italy</target>
            </trans-unit>
            <trans-unit id="1_109" resname="CountryName_109">
               <source>Jamaica</source>
               <target>Jamaica</target>
            </trans-unit>
            <trans-unit id="1_110" resname="CountryName_110">
               <source>Japan</source>
               <target>Japan</target>
            </trans-unit>
            <trans-unit id="1_111" resname="CountryName_111">
               <source>Jordan</source>
               <target>Jordan</target>
            </trans-unit>
            <trans-unit id="1_112" resname="CountryName_112">
               <source>Kazakhstan</source>
               <target>Kazakhstan</target>
            </trans-unit>
            <trans-unit id="1_113" resname="CountryName_113">
               <source>Kenya</source>
               <target>Kenya</target>
            </trans-unit>
            <trans-unit id="1_114" resname="CountryName_114">
               <source>Kiribati</source>
               <target>Kiribati</target>
            </trans-unit>
            <trans-unit id="1_115" resname="CountryName_115">
               <source>Korea, Democratic People's Republic of</source>
               <target>Korea, Democratic People's Republic of</target>
            </trans-unit>
            <trans-unit id="1_116" resname="CountryName_116">
               <source>Korea, Republic Of</source>
               <target>Korea, Republic Of</target>
            </trans-unit>
            <trans-unit id="1_117" resname="CountryName_117">
               <source>Kosovo</source>
               <target>Kosovo</target>
            </trans-unit>
            <trans-unit id="1_118" resname="CountryName_118">
               <source>Kuwait</source>
               <target>Kuwait</target>
            </trans-unit>
            <trans-unit id="1_119" resname="CountryName_119">
               <source>Kyrgyzstan</source>
               <target>Kyrgyzstan</target>
            </trans-unit>
            <trans-unit id="1_120" resname="CountryName_120">
               <source>Lao People's Democratic Republic</source>
               <target>Lao People's Democratic Republic</target>
            </trans-unit>
            <trans-unit id="1_121" resname="CountryName_121">
               <source>Latvia</source>
               <target>Latvia</target>
            </trans-unit>
            <trans-unit id="1_122" resname="CountryName_122">
               <source>Lebanon</source>
               <target>Lebanon</target>
            </trans-unit>
            <trans-unit id="1_123" resname="CountryName_123">
               <source>Lesotho</source>
               <target>Lesotho</target>
            </trans-unit>
            <trans-unit id="1_124" resname="CountryName_124">
               <source>Liberia</source>
               <target>Liberia</target>
            </trans-unit>
            <trans-unit id="1_125" resname="CountryName_125">
               <source>Libyan Arab Jamahiriya</source>
               <target>Libyan Arab Jamahiriya</target>
            </trans-unit>
            <trans-unit id="1_126" resname="CountryName_126">
               <source>Liechtenstein</source>
               <target>Liechtenstein</target>
            </trans-unit>
            <trans-unit id="1_127" resname="CountryName_127">
               <source>Lithuania</source>
               <target>Lithuania</target>
            </trans-unit>
            <trans-unit id="1_128" resname="CountryName_128">
               <source>Luxembourg</source>
               <target>Luxembourg</target>
            </trans-unit>
            <trans-unit id="1_129" resname="CountryName_129">
               <source>Macau</source>
               <target>Macau</target>
            </trans-unit>
            <trans-unit id="1_130" resname="CountryName_130">
               <source>Macedonia, The Former Yugoslav Republic of</source>
               <target>Macedonia, The Former Yugoslav Republic of</target>
            </trans-unit>
            <trans-unit id="1_131" resname="CountryName_131">
               <source>Madagascar</source>
               <target>Madagascar</target>
            </trans-unit>
            <trans-unit id="1_132" resname="CountryName_132">
               <source>Malawi</source>
               <target>Malawi</target>
            </trans-unit>
            <trans-unit id="1_133" resname="CountryName_133">
               <source>Malaysia</source>
               <target>Malaysia</target>
            </trans-unit>
            <trans-unit id="1_134" resname="CountryName_134">
               <source>Maldives</source>
               <target>Maldives</target>
            </trans-unit>
            <trans-unit id="1_135" resname="CountryName_135">
               <source>Mali</source>
               <target>Mali</target>
            </trans-unit>
            <trans-unit id="1_136" resname="CountryName_136">
               <source>Malta</source>
               <target>Malta</target>
            </trans-unit>
            <trans-unit id="1_137" resname="CountryName_137">
               <source>Marshall Islands</source>
               <target>Marshall Islands</target>
            </trans-unit>
            <trans-unit id="1_138" resname="CountryName_138">
               <source>Martinique</source>
               <target>Martinique</target>
            </trans-unit>
            <trans-unit id="1_139" resname="CountryName_139">
               <source>Mauritania</source>
               <target>Mauritania</target>
            </trans-unit>
            <trans-unit id="1_140" resname="CountryName_140">
               <source>Mauritius</source>
               <target>Mauritius</target>
            </trans-unit>
            <trans-unit id="1_141" resname="CountryName_141">
               <source>Mayotte</source>
               <target>Mayotte</target>
            </trans-unit>
            <trans-unit id="1_142" resname="CountryName_142">
               <source>Mexico</source>
               <target>Mexico</target>
            </trans-unit>
            <trans-unit id="1_143" resname="CountryName_143">
               <source>Micronesia, Federated States of</source>
               <target>Micronesia, Federated States of</target>
            </trans-unit>
            <trans-unit id="1_144" resname="CountryName_144">
               <source>Moldova, Republic of</source>
               <target>Moldova, Republic of</target>
            </trans-unit>
            <trans-unit id="1_145" resname="CountryName_145">
               <source>Monaco</source>
               <target>Monaco</target>
            </trans-unit>
            <trans-unit id="1_146" resname="CountryName_146">
               <source>Mongolia</source>
               <target>Mongolia</target>
            </trans-unit>
            <trans-unit id="1_147" resname="CountryName_147">
               <source>Montenegro</source>
               <target>Montenegro</target>
            </trans-unit>
            <trans-unit id="1_148" resname="CountryName_148">
               <source>Montserrat</source>
               <target>Montserrat</target>
            </trans-unit>
            <trans-unit id="1_149" resname="CountryName_149">
               <source>Morocco</source>
               <target>Morocco</target>
            </trans-unit>
            <trans-unit id="1_150" resname="CountryName_150">
               <source>Mozambique</source>
               <target>Mozambique</target>
            </trans-unit>
            <trans-unit id="1_151" resname="CountryName_151">
               <source>Myanmar</source>
               <target>Myanmar</target>
            </trans-unit>
            <trans-unit id="1_152" resname="CountryName_152">
               <source>Namibia</source>
               <target>Namibia</target>
            </trans-unit>
            <trans-unit id="1_153" resname="CountryName_153">
               <source>Nauru</source>
               <target>Nauru</target>
            </trans-unit>
            <trans-unit id="1_154" resname="CountryName_154">
               <source>Nepal</source>
               <target>Nepal</target>
            </trans-unit>
            <trans-unit id="1_155" resname="CountryName_155">
               <source>Netherlands</source>
               <target>Netherlands</target>
            </trans-unit>
            <trans-unit id="1_156" resname="CountryName_156">
               <source>Netherlands Antilles</source>
               <target>Netherlands Antilles</target>
            </trans-unit>
            <trans-unit id="1_157" resname="CountryName_157">
               <source>New Caledonia</source>
               <target>New Caledonia</target>
            </trans-unit>
            <trans-unit id="1_158" resname="CountryName_158">
               <source>New Zealand</source>
               <target>New Zealand</target>
            </trans-unit>
            <trans-unit id="1_159" resname="CountryName_159">
               <source>Nicaragua</source>
               <target>Nicaragua</target>
            </trans-unit>
            <trans-unit id="1_160" resname="CountryName_160">
               <source>Niger</source>
               <target>Niger</target>
            </trans-unit>
            <trans-unit id="1_161" resname="CountryName_161">
               <source>Nigeria</source>
               <target>Nigeria</target>
            </trans-unit>
            <trans-unit id="1_162" resname="CountryName_162">
               <source>Niue</source>
               <target>Niue</target>
            </trans-unit>
            <trans-unit id="1_163" resname="CountryName_163">
               <source>Norfolk Island</source>
               <target>Norfolk Island</target>
            </trans-unit>
            <trans-unit id="1_164" resname="CountryName_164">
               <source>Northern Mariana Islands</source>
               <target>Northern Mariana Islands</target>
            </trans-unit>
            <trans-unit id="1_165" resname="CountryName_165">
               <source>Norway</source>
               <target>Norway</target>
            </trans-unit>
            <trans-unit id="1_166" resname="CountryName_166">
               <source>Oman</source>
               <target>Oman</target>
            </trans-unit>
            <trans-unit id="1_167" resname="CountryName_167">
               <source>Pakistan</source>
               <target>Pakistan</target>
            </trans-unit>
            <trans-unit id="1_168" resname="CountryName_168">
               <source>Palau</source>
               <target>Palau</target>
            </trans-unit>
            <trans-unit id="1_169" resname="CountryName_169">
               <source>Palestinian Territory, Occupied</source>
               <target>Palestinian Territory, Occupied</target>
            </trans-unit>
            <trans-unit id="1_170" resname="CountryName_170">
               <source>Panama</source>
               <target>Panama</target>
            </trans-unit>
            <trans-unit id="1_171" resname="CountryName_171">
               <source>Papua New Guinea</source>
               <target>Papua New Guinea</target>
            </trans-unit>
            <trans-unit id="1_172" resname="CountryName_172">
               <source>Paraguay</source>
               <target>Paraguay</target>
            </trans-unit>
            <trans-unit id="1_173" resname="CountryName_173">
               <source>Peru</source>
               <target>Peru</target>
            </trans-unit>
            <trans-unit id="1_174" resname="CountryName_174">
               <source>Philippines</source>
               <target>Philippines</target>
            </trans-unit>
            <trans-unit id="1_175" resname="CountryName_175">
               <source>Pitcairn</source>
               <target>Pitcairn</target>
            </trans-unit>
            <trans-unit id="1_176" resname="CountryName_176">
               <source>Poland</source>
               <target>Poland</target>
            </trans-unit>
            <trans-unit id="1_177" resname="CountryName_177">
               <source>Portugal</source>
               <target>Portugal</target>
            </trans-unit>
            <trans-unit id="1_178" resname="CountryName_178">
               <source>Puerto Rico</source>
               <target>Puerto Rico</target>
            </trans-unit>
            <trans-unit id="1_179" resname="CountryName_179">
               <source>Qatar</source>
               <target>Qatar</target>
            </trans-unit>
            <trans-unit id="1_180" resname="CountryName_180">
               <source>Reunion</source>
               <target>Reunion</target>
            </trans-unit>
            <trans-unit id="1_181" resname="CountryName_181">
               <source>Romania</source>
               <target>Romania</target>
            </trans-unit>
            <trans-unit id="1_182" resname="CountryName_182">
               <source>Russian Federation</source>
               <target>Russian Federation</target>
            </trans-unit>
            <trans-unit id="1_183" resname="CountryName_183">
               <source>Rwanda</source>
               <target>Rwanda</target>
            </trans-unit>
            <trans-unit id="1_184" resname="CountryName_184">
               <source>Saint Kitts and Nevis</source>
               <target>Saint Kitts and Nevis</target>
            </trans-unit>
            <trans-unit id="1_185" resname="CountryName_185">
               <source>Saint Lucia</source>
               <target>Saint Lucia</target>
            </trans-unit>
            <trans-unit id="1_186" resname="CountryName_186">
               <source>Saint Vincent and the Grenadines</source>
               <target>Saint Vincent and the Grenadines</target>
            </trans-unit>
            <trans-unit id="1_187" resname="CountryName_187">
               <source>Samoa</source>
               <target>Samoa</target>
            </trans-unit>
            <trans-unit id="1_188" resname="CountryName_188">
               <source>San Marino</source>
               <target>San Marino</target>
            </trans-unit>
            <trans-unit id="1_189" resname="CountryName_189">
               <source>Sao Tome and Principe</source>
               <target>Sao Tome and Principe</target>
            </trans-unit>
            <trans-unit id="1_190" resname="CountryName_190">
               <source>Saudi Arabia</source>
               <target>Saudi Arabia</target>
            </trans-unit>
            <trans-unit id="1_191" resname="CountryName_191">
               <source>Senegal</source>
               <target>Senegal</target>
            </trans-unit>
            <trans-unit id="1_192" resname="CountryName_192">
               <source>Serbia</source>
               <target>Serbia</target>
            </trans-unit>
            <trans-unit id="1_193" resname="CountryName_193">
               <source>Seychelles</source>
               <target>Seychelles</target>
            </trans-unit>
            <trans-unit id="1_194" resname="CountryName_194">
               <source>Sierra Leone</source>
               <target>Sierra Leone</target>
            </trans-unit>
            <trans-unit id="1_195" resname="CountryName_195">
               <source>Singapore</source>
               <target>Singapore</target>
            </trans-unit>
            <trans-unit id="1_196" resname="CountryName_196">
               <source>Slovakia</source>
               <target>Slovakia</target>
            </trans-unit>
            <trans-unit id="1_197" resname="CountryName_197">
               <source>Slovenia</source>
               <target>Slovenia</target>
            </trans-unit>
            <trans-unit id="1_198" resname="CountryName_198">
               <source>Solomon Islands</source>
               <target>Solomon Islands</target>
            </trans-unit>
            <trans-unit id="1_199" resname="CountryName_199">
               <source>Somalia</source>
               <target>Somalia</target>
            </trans-unit>
            <trans-unit id="1_200" resname="CountryName_200">
               <source>South Africa</source>
               <target>South Africa</target>
            </trans-unit>
            <trans-unit id="1_201" resname="CountryName_201">
               <source>South Georgia and the South Sandwich Islands</source>
               <target>South Georgia and the South Sandwich Islands</target>
            </trans-unit>
            <trans-unit id="1_202" resname="CountryName_202">
               <source>Spain</source>
               <target>Spain</target>
            </trans-unit>
            <trans-unit id="1_203" resname="CountryName_203">
               <source>Sri Lanka</source>
               <target>Sri Lanka</target>
            </trans-unit>
            <trans-unit id="1_204" resname="CountryName_204">
               <source>St. Helena</source>
               <target>St. Helena</target>
            </trans-unit>
            <trans-unit id="1_205" resname="CountryName_205">
               <source>St. Pierre and Miquelon</source>
               <target>St. Pierre and Miquelon</target>
            </trans-unit>
            <trans-unit id="1_206" resname="CountryName_206">
               <source>Sudan</source>
               <target>Sudan</target>
            </trans-unit>
            <trans-unit id="1_207" resname="CountryName_207">
               <source>Suriname</source>
               <target>Suriname</target>
            </trans-unit>
            <trans-unit id="1_208" resname="CountryName_208">
               <source>Svalbard and Jan Mayen Islands</source>
               <target>Svalbard and Jan Mayen Islands</target>
            </trans-unit>
            <trans-unit id="1_209" resname="CountryName_209">
               <source>Swaziland</source>
               <target>Swaziland</target>
            </trans-unit>
            <trans-unit id="1_210" resname="CountryName_210">
               <source>Sweden</source>
               <target>Sweden</target>
            </trans-unit>
            <trans-unit id="1_211" resname="CountryName_211">
               <source>Switzerland</source>
               <target>Switzerland</target>
            </trans-unit>
            <trans-unit id="1_212" resname="CountryName_212">
               <source>Syrian Arab Republic</source>
               <target>Syrian Arab Republic</target>
            </trans-unit>
            <trans-unit id="1_213" resname="CountryName_213">
               <source>Taiwan</source>
               <target>Taiwan</target>
            </trans-unit>
            <trans-unit id="1_214" resname="CountryName_214">
               <source>Tajikistan</source>
               <target>Tajikistan</target>
            </trans-unit>
            <trans-unit id="1_215" resname="CountryName_215">
               <source>Tanzania, United Republic of</source>
               <target>Tanzania, United Republic of</target>
            </trans-unit>
            <trans-unit id="1_216" resname="CountryName_216">
               <source>Thailand</source>
               <target>Thailand</target>
            </trans-unit>
            <trans-unit id="1_217" resname="CountryName_217">
               <source>Togo</source>
               <target>Togo</target>
            </trans-unit>
            <trans-unit id="1_218" resname="CountryName_218">
               <source>Tokelau</source>
               <target>Tokelau</target>
            </trans-unit>
            <trans-unit id="1_219" resname="CountryName_219">
               <source>Tonga</source>
               <target>Tonga</target>
            </trans-unit>
            <trans-unit id="1_220" resname="CountryName_220">
               <source>Trinidad and Tobago</source>
               <target>Trinidad and Tobago</target>
            </trans-unit>
            <trans-unit id="1_221" resname="CountryName_221">
               <source>Tunisia</source>
               <target>Tunisia</target>
            </trans-unit>
            <trans-unit id="1_222" resname="CountryName_222">
               <source>Turkey</source>
               <target>Turkey</target>
            </trans-unit>
            <trans-unit id="1_223" resname="CountryName_223">
               <source>Turkmenistan</source>
               <target>Turkmenistan</target>
            </trans-unit>
            <trans-unit id="1_224" resname="CountryName_224">
               <source>Turks and Caicos Islands</source>
               <target>Turks and Caicos Islands</target>
            </trans-unit>
            <trans-unit id="1_225" resname="CountryName_225">
               <source>Tuvalu</source>
               <target>Tuvalu</target>
            </trans-unit>
            <trans-unit id="1_226" resname="CountryName_226">
               <source>Uganda</source>
               <target>Uganda</target>
            </trans-unit>
            <trans-unit id="1_227" resname="CountryName_227">
               <source>Ukraine</source>
               <target>Ukraine</target>
            </trans-unit>
            <trans-unit id="1_228" resname="CountryName_228">
               <source>United Arab Emirates</source>
               <target>United Arab Emirates</target>
            </trans-unit>
            <trans-unit id="1_229" resname="CountryName_229">
               <source>Ukrainian</source>
               <target>Ukrainian</target>
            </trans-unit>
            <trans-unit id="1_230" resname="CountryName_230">
               <source>United Kingdom</source>
               <target>United Kingdom</target>
            </trans-unit>
            <trans-unit id="1_231" resname="CountryName_231">
               <source>United States</source>
               <target>United States</target>
            </trans-unit>
            <trans-unit id="1_232" resname="CountryName_232">
               <source>United States Minor Outlying Islands</source>
               <target>United States Minor Outlying Islands</target>
            </trans-unit>
            <trans-unit id="1_233" resname="CountryName_233">
               <source>Uruguay</source>
               <target>Uruguay</target>
            </trans-unit>
            <trans-unit id="1_234" resname="CountryName_234">
               <source>Uzbekistan</source>
               <target>Uzbekistan</target>
            </trans-unit>
            <trans-unit id="1_235" resname="CountryName_235">
               <source>Vanuatu</source>
               <target>Vanuatu</target>
            </trans-unit>
            <trans-unit id="1_236" resname="CountryName_236">
               <source>Vatican City State</source>
               <target>Vatican City State</target>
            </trans-unit>
            <trans-unit id="1_237" resname="CountryName_237">
               <source>Venezuela</source>
               <target>Venezuela</target>
            </trans-unit>
            <trans-unit id="1_238" resname="CountryName_238">
               <source>Viet Nam</source>
               <target>Viet Nam</target>
            </trans-unit>
            <trans-unit id="1_239" resname="CountryName_239">
               <source>Virgin Islands</source>
               <target>Virgin Islands</target>
            </trans-unit>
            <trans-unit id="1_240" resname="CountryName_240">
               <source>Virgin Islands</source>
               <target>Virgin Islands</target>
            </trans-unit>
            <trans-unit id="1_241" resname="CountryName_241">
               <source>Wallis and Futuna Islands</source>
               <target>Wallis and Futuna Islands</target>
            </trans-unit>
            <trans-unit id="1_242" resname="CountryName_242">
               <source>Western Sahara</source>
               <target>Western Sahara</target>
            </trans-unit>
            <trans-unit id="1_243" resname="CountryName_243">
               <source>Yemen</source>
               <target>Yemen</target>
            </trans-unit>
            <trans-unit id="1_244" resname="CountryName_244">
               <source>Zambia</source>
               <target>Zambia</target>
            </trans-unit>
            <trans-unit id="1_245" resname="CountryName_245">
               <source>Zimbabwe</source>
               <target>Zimbabwe</target>
            </trans-unit>
         </group>
         <group id="was_1121" resname="Country code ISO">
            <trans-unit id="2_001" resname="CountryCode_001">
               <source>AF</source>
               <target>AF</target>
            </trans-unit>
            <trans-unit id="2_002" resname="CountryCode_002">
               <source>AL</source>
               <target>AL</target>
            </trans-unit>
            <trans-unit id="2_003" resname="CountryCode_003">
               <source>DZ</source>
               <target>DZ</target>
            </trans-unit>
            <trans-unit id="2_004" resname="CountryCode_004">
               <source>AS</source>
               <target>AS</target>
            </trans-unit>
            <trans-unit id="2_005" resname="CountryCode_005">
               <source>AD</source>
               <target>AD</target>
            </trans-unit>
            <trans-unit id="2_006" resname="CountryCode_006">
               <source>AO</source>
               <target>AO</target>
            </trans-unit>
            <trans-unit id="2_007" resname="CountryCode_007">
               <source>AI</source>
               <target>AI</target>
            </trans-unit>
            <trans-unit id="2_008" resname="CountryCode_008">
               <source>AQ</source>
               <target>AQ</target>
            </trans-unit>
            <trans-unit id="2_009" resname="CountryCode_009">
               <source>AG</source>
               <target>AG</target>
            </trans-unit>
            <trans-unit id="2_010" resname="CountryCode_010">
               <source>AR</source>
               <target>AR</target>
            </trans-unit>
            <trans-unit id="2_011" resname="CountryCode_011">
               <source>AM</source>
               <target>AM</target>
            </trans-unit>
            <trans-unit id="2_012" resname="CountryCode_012">
               <source>AW</source>
               <target>AW</target>
            </trans-unit>
            <trans-unit id="2_013" resname="CountryCode_013">
               <source>AC</source>
               <target>AC</target>
            </trans-unit>
            <trans-unit id="2_014" resname="CountryCode_014">
               <source>AU</source>
               <target>AU</target>
            </trans-unit>
            <trans-unit id="2_015" resname="CountryCode_015">
               <source>AT</source>
               <target>AT</target>
            </trans-unit>
            <trans-unit id="2_016" resname="CountryCode_016">
               <source>AZ</source>
               <target>AZ</target>
            </trans-unit>
            <trans-unit id="2_017" resname="CountryCode_017">
               <source>BS</source>
               <target>BS</target>
            </trans-unit>
            <trans-unit id="2_018" resname="CountryCode_018">
               <source>BH</source>
               <target>BH</target>
            </trans-unit>
            <trans-unit id="2_019" resname="CountryCode_019">
               <source>BD</source>
               <target>BD</target>
            </trans-unit>
            <trans-unit id="2_020" resname="CountryCode_020">
               <source>BB</source>
               <target>BB</target>
            </trans-unit>
            <trans-unit id="2_021" resname="CountryCode_021">
               <source>BY</source>
               <target>BY</target>
            </trans-unit>
            <trans-unit id="2_022" resname="CountryCode_022">
               <source>BE</source>
               <target>BE</target>
            </trans-unit>
            <trans-unit id="2_023" resname="CountryCode_023">
               <source>BZ</source>
               <target>BZ</target>
            </trans-unit>
            <trans-unit id="2_024" resname="CountryCode_024">
               <source>BJ</source>
               <target>BJ</target>
            </trans-unit>
            <trans-unit id="2_025" resname="CountryCode_025">
               <source>BM</source>
               <target>BM</target>
            </trans-unit>
            <trans-unit id="2_026" resname="CountryCode_026">
               <source>BT</source>
               <target>BT</target>
            </trans-unit>
            <trans-unit id="2_027" resname="CountryCode_027">
               <source>BO</source>
               <target>BO</target>
            </trans-unit>
            <trans-unit id="2_028" resname="CountryCode_028">
               <source>BA</source>
               <target>BA</target>
            </trans-unit>
            <trans-unit id="2_029" resname="CountryCode_029">
               <source>BW</source>
               <target>BW</target>
            </trans-unit>
            <trans-unit id="2_030" resname="CountryCode_030">
               <source>BV</source>
               <target>BV</target>
            </trans-unit>
            <trans-unit id="2_031" resname="CountryCode_031">
               <source>BR</source>
               <target>BR</target>
            </trans-unit>
            <trans-unit id="2_032" resname="CountryCode_032">
               <source>IO</source>
               <target>IO</target>
            </trans-unit>
            <trans-unit id="2_033" resname="CountryCode_033">
               <source>BN</source>
               <target>BN</target>
            </trans-unit>
            <trans-unit id="2_034" resname="CountryCode_034">
               <source>BG</source>
               <target>BG</target>
            </trans-unit>
            <trans-unit id="2_035" resname="CountryCode_035">
               <source>BF</source>
               <target>BF</target>
            </trans-unit>
            <trans-unit id="2_036" resname="CountryCode_036">
               <source>BI</source>
               <target>BI</target>
            </trans-unit>
            <trans-unit id="2_037" resname="CountryCode_037">
               <source>KH</source>
               <target>KH</target>
            </trans-unit>
            <trans-unit id="2_038" resname="CountryCode_038">
               <source>CM</source>
               <target>CM</target>
            </trans-unit>
            <trans-unit id="2_039" resname="CountryCode_039">
               <source>CA</source>
               <target>CA</target>
            </trans-unit>
            <trans-unit id="2_040" resname="CountryCode_040">
               <source>CV</source>
               <target>CV</target>
            </trans-unit>
            <trans-unit id="2_041" resname="CountryCode_041">
               <source>KY</source>
               <target>KY</target>
            </trans-unit>
            <trans-unit id="2_042" resname="CountryCode_042">
               <source>CF</source>
               <target>CF</target>
            </trans-unit>
            <trans-unit id="2_043" resname="CountryCode_043">
               <source>TD</source>
               <target>TD</target>
            </trans-unit>
            <trans-unit id="2_044" resname="CountryCode_044">
               <source>CL</source>
               <target>CL</target>
            </trans-unit>
            <trans-unit id="2_045" resname="CountryCode_045">
               <source>CN</source>
               <target>CN</target>
            </trans-unit>
            <trans-unit id="2_046" resname="CountryCode_046">
               <source>CX</source>
               <target>CX</target>
            </trans-unit>
            <trans-unit id="2_047" resname="CountryCode_047">
               <source>Ke</source>
               <target>Ke</target>
            </trans-unit>
            <trans-unit id="2_048" resname="CountryCode_048">
               <source>CO</source>
               <target>CO</target>
            </trans-unit>
            <trans-unit id="2_049" resname="CountryCode_049">
               <source>KM</source>
               <target>KM</target>
            </trans-unit>
            <trans-unit id="2_050" resname="CountryCode_050">
               <source>Wa</source>
               <target>Wa</target>
            </trans-unit>
            <trans-unit id="2_051" resname="CountryCode_051">
               <source>CG</source>
               <target>CG</target>
            </trans-unit>
            <trans-unit id="2_052" resname="CountryCode_052">
               <source>CK</source>
               <target>CK</target>
            </trans-unit>
            <trans-unit id="2_053" resname="CountryCode_053">
               <source>CR</source>
               <target>CR</target>
            </trans-unit>
            <trans-unit id="2_054" resname="CountryCode_054">
               <source>CI</source>
               <target>CI</target>
            </trans-unit>
            <trans-unit id="2_055" resname="CountryCode_055">
               <source>Lo</source>
               <target>Lo</target>
            </trans-unit>
            <trans-unit id="2_056" resname="CountryCode_056">
               <source>CU</source>
               <target>CU</target>
            </trans-unit>
            <trans-unit id="2_057" resname="CountryCode_057">
               <source>CY</source>
               <target>CY</target>
            </trans-unit>
            <trans-unit id="2_058" resname="CountryCode_058">
               <source>CZ</source>
               <target>CZ</target>
            </trans-unit>
            <trans-unit id="2_059" resname="CountryCode_059">
               <source>DK</source>
               <target>DK</target>
            </trans-unit>
            <trans-unit id="2_060" resname="CountryCode_060">
               <source>DJ</source>
               <target>DJ</target>
            </trans-unit>
            <trans-unit id="2_061" resname="CountryCode_061">
               <source>DM</source>
               <target>DM</target>
            </trans-unit>
            <trans-unit id="2_062" resname="CountryCode_062">
               <source>DO</source>
               <target>DO</target>
            </trans-unit>
            <trans-unit id="2_063" resname="CountryCode_063">
               <source>TP</source>
               <target>TP</target>
            </trans-unit>
            <trans-unit id="2_064" resname="CountryCode_064">
               <source>TL</source>
               <target>TL</target>
            </trans-unit>
            <trans-unit id="2_065" resname="CountryCode_065">
               <source>EC</source>
               <target>EC</target>
            </trans-unit>
            <trans-unit id="2_066" resname="CountryCode_066">
               <source>EG</source>
               <target>EG</target>
            </trans-unit>
            <trans-unit id="2_067" resname="CountryCode_067">
               <source>SV</source>
               <target>SV</target>
            </trans-unit>
            <trans-unit id="2_068" resname="CountryCode_068">
               <source>GQ</source>
               <target>GQ</target>
            </trans-unit>
            <trans-unit id="2_069" resname="CountryCode_069">
               <source>ER</source>
               <target>ER</target>
            </trans-unit>
            <trans-unit id="2_070" resname="CountryCode_070">
               <source>EE</source>
               <target>EE</target>
            </trans-unit>
            <trans-unit id="2_071" resname="CountryCode_071">
               <source>ET</source>
               <target>ET</target>
            </trans-unit>
            <trans-unit id="2_072" resname="CountryCode_072">
               <source>Ma</source>
               <target>Ma</target>
            </trans-unit>
            <trans-unit id="2_073" resname="CountryCode_073">
               <source>FO</source>
               <target>FO</target>
            </trans-unit>
            <trans-unit id="2_074" resname="CountryCode_074">
               <source>FJ</source>
               <target>FJ</target>
            </trans-unit>
            <trans-unit id="2_075" resname="CountryCode_075">
               <source>FI</source>
               <target>FI</target>
            </trans-unit>
            <trans-unit id="2_076" resname="CountryCode_076">
               <source>FR</source>
               <target>FR</target>
            </trans-unit>
            <trans-unit id="2_077" resname="CountryCode_077">
               <source>FX</source>
               <target>FX</target>
            </trans-unit>
            <trans-unit id="2_078" resname="CountryCode_078">
               <source>GF</source>
               <target>GF</target>
            </trans-unit>
            <trans-unit id="2_079" resname="CountryCode_079">
               <source>PF</source>
               <target>PF</target>
            </trans-unit>
            <trans-unit id="2_080" resname="CountryCode_080">
               <source>TF</source>
               <target>TF</target>
            </trans-unit>
            <trans-unit id="2_081" resname="CountryCode_081">
               <source>GA</source>
               <target>GA</target>
            </trans-unit>
            <trans-unit id="2_082" resname="CountryCode_082">
               <source>GM</source>
               <target>GM</target>
            </trans-unit>
            <trans-unit id="2_083" resname="CountryCode_083">
               <source>GE</source>
               <target>GE</target>
            </trans-unit>
            <trans-unit id="2_084" resname="CountryCode_084">
               <source>DE</source>
               <target>DE</target>
            </trans-unit>
            <trans-unit id="2_085" resname="CountryCode_085">
               <source>GH</source>
               <target>GH</target>
            </trans-unit>
            <trans-unit id="2_086" resname="CountryCode_086">
               <source>GI</source>
               <target>GI</target>
            </trans-unit>
            <trans-unit id="2_087" resname="CountryCode_087">
               <source>GR</source>
               <target>GR</target>
            </trans-unit>
            <trans-unit id="2_088" resname="CountryCode_088">
               <source>GL</source>
               <target>GL</target>
            </trans-unit>
            <trans-unit id="2_089" resname="CountryCode_089">
               <source>GD</source>
               <target>GD</target>
            </trans-unit>
            <trans-unit id="2_090" resname="CountryCode_090">
               <source>GP</source>
               <target>GP</target>
            </trans-unit>
            <trans-unit id="2_091" resname="CountryCode_091">
               <source>GU</source>
               <target>GU</target>
            </trans-unit>
            <trans-unit id="2_092" resname="CountryCode_092">
               <source>GT</source>
               <target>GT</target>
            </trans-unit>
            <trans-unit id="2_093" resname="CountryCode_093">
               <source>GN</source>
               <target>GN</target>
            </trans-unit>
            <trans-unit id="2_094" resname="CountryCode_094">
               <source>GW</source>
               <target>GW</target>
            </trans-unit>
            <trans-unit id="2_095" resname="CountryCode_095">
               <source>GY</source>
               <target>GY</target>
            </trans-unit>
            <trans-unit id="2_096" resname="CountryCode_096">
               <source>HT</source>
               <target>HT</target>
            </trans-unit>
            <trans-unit id="2_097" resname="CountryCode_097">
               <source>HM</source>
               <target>HM</target>
            </trans-unit>
            <trans-unit id="2_098" resname="CountryCode_098">
               <source>HN</source>
               <target>HN</target>
            </trans-unit>
            <trans-unit id="2_099" resname="CountryCode_099">
               <source>HK</source>
               <target>HK</target>
            </trans-unit>
            <trans-unit id="2_100" resname="CountryCode_100">
               <source>HU</source>
               <target>HU</target>
            </trans-unit>
            <trans-unit id="2_101" resname="CountryCode_101">
               <source>IS</source>
               <target>IS</target>
            </trans-unit>
            <trans-unit id="2_102" resname="CountryCode_102">
               <source>IN</source>
               <target>IN</target>
            </trans-unit>
            <trans-unit id="2_103" resname="CountryCode_103">
               <source>ID</source>
               <target>ID</target>
            </trans-unit>
            <trans-unit id="2_104" resname="CountryCode_104">
               <source>Is</source>
               <target>Is</target>
            </trans-unit>
            <trans-unit id="2_105" resname="CountryCode_105">
               <source>IQ</source>
               <target>IQ</target>
            </trans-unit>
            <trans-unit id="2_106" resname="CountryCode_106">
               <source>IE</source>
               <target>IE</target>
            </trans-unit>
            <trans-unit id="2_107" resname="CountryCode_107">
               <source>IL</source>
               <target>IL</target>
            </trans-unit>
            <trans-unit id="2_108" resname="CountryCode_108">
               <source>IT</source>
               <target>IT</target>
            </trans-unit>
            <trans-unit id="2_109" resname="CountryCode_109">
               <source>JM</source>
               <target>JM</target>
            </trans-unit>
            <trans-unit id="2_110" resname="CountryCode_110">
               <source>JP</source>
               <target>JP</target>
            </trans-unit>
            <trans-unit id="2_111" resname="CountryCode_111">
               <source>JO</source>
               <target>JO</target>
            </trans-unit>
            <trans-unit id="2_112" resname="CountryCode_112">
               <source>KZ</source>
               <target>KZ</target>
            </trans-unit>
            <trans-unit id="2_113" resname="CountryCode_113">
               <source>KE</source>
               <target>KE</target>
            </trans-unit>
            <trans-unit id="2_114" resname="CountryCode_114">
               <source>KI</source>
               <target>KI</target>
            </trans-unit>
            <trans-unit id="2_115" resname="CountryCode_115">
               <source>KP</source>
               <target>KP</target>
            </trans-unit>
            <trans-unit id="2_116" resname="CountryCode_116">
               <source>KR</source>
               <target>KR</target>
            </trans-unit>
            <trans-unit id="2_117" resname="CountryCode_117">
               <source>XK</source>
               <target>XK</target>
            </trans-unit>
            <trans-unit id="2_118" resname="CountryCode_118">
               <source>KW</source>
               <target>KW</target>
            </trans-unit>
            <trans-unit id="2_119" resname="CountryCode_119">
               <source>KG</source>
               <target>KG</target>
            </trans-unit>
            <trans-unit id="2_120" resname="CountryCode_120">
               <source>LA</source>
               <target>LA</target>
            </trans-unit>
            <trans-unit id="2_121" resname="CountryCode_121">
               <source>LV</source>
               <target>LV</target>
            </trans-unit>
            <trans-unit id="2_122" resname="CountryCode_122">
               <source>LB</source>
               <target>LB</target>
            </trans-unit>
            <trans-unit id="2_123" resname="CountryCode_123">
               <source>LS</source>
               <target>LS</target>
            </trans-unit>
            <trans-unit id="2_124" resname="CountryCode_124">
               <source>LR</source>
               <target>LR</target>
            </trans-unit>
            <trans-unit id="2_125" resname="CountryCode_125">
               <source>LY</source>
               <target>LY</target>
            </trans-unit>
            <trans-unit id="2_126" resname="CountryCode_126">
               <source>LI</source>
               <target>LI</target>
            </trans-unit>
            <trans-unit id="2_127" resname="CountryCode_127">
               <source>LT</source>
               <target>LT</target>
            </trans-unit>
            <trans-unit id="2_128" resname="CountryCode_128">
               <source>LU</source>
               <target>LU</target>
            </trans-unit>
            <trans-unit id="2_129" resname="CountryCode_129">
               <source>MO</source>
               <target>MO</target>
            </trans-unit>
            <trans-unit id="2_130" resname="CountryCode_130">
               <source>MK</source>
               <target>MK</target>
            </trans-unit>
            <trans-unit id="2_131" resname="CountryCode_131">
               <source>MG</source>
               <target>MG</target>
            </trans-unit>
            <trans-unit id="2_132" resname="CountryCode_132">
               <source>MW</source>
               <target>MW</target>
            </trans-unit>
            <trans-unit id="2_133" resname="CountryCode_133">
               <source>MY</source>
               <target>MY</target>
            </trans-unit>
            <trans-unit id="2_134" resname="CountryCode_134">
               <source>MV</source>
               <target>MV</target>
            </trans-unit>
            <trans-unit id="2_135" resname="CountryCode_135">
               <source>ML</source>
               <target>ML</target>
            </trans-unit>
            <trans-unit id="2_136" resname="CountryCode_136">
               <source>MT</source>
               <target>MT</target>
            </trans-unit>
            <trans-unit id="2_137" resname="CountryCode_137">
               <source>MH</source>
               <target>MH</target>
            </trans-unit>
            <trans-unit id="2_138" resname="CountryCode_138">
               <source>MQ</source>
               <target>MQ</target>
            </trans-unit>
            <trans-unit id="2_139" resname="CountryCode_139">
               <source>MR</source>
               <target>MR</target>
            </trans-unit>
            <trans-unit id="2_140" resname="CountryCode_140">
               <source>MU</source>
               <target>MU</target>
            </trans-unit>
            <trans-unit id="2_141" resname="CountryCode_141">
               <source>YT</source>
               <target>YT</target>
            </trans-unit>
            <trans-unit id="2_142" resname="CountryCode_142">
               <source>MX</source>
               <target>MX</target>
            </trans-unit>
            <trans-unit id="2_143" resname="CountryCode_143">
               <source>FM</source>
               <target>FM</target>
            </trans-unit>
            <trans-unit id="2_144" resname="CountryCode_144">
               <source>MD</source>
               <target>MD</target>
            </trans-unit>
            <trans-unit id="2_145" resname="CountryCode_145">
               <source>MC</source>
               <target>MC</target>
            </trans-unit>
            <trans-unit id="2_146" resname="CountryCode_146">
               <source>MN</source>
               <target>MN</target>
            </trans-unit>
            <trans-unit id="2_147" resname="CountryCode_147">
               <source>ME</source>
               <target>ME</target>
            </trans-unit>
            <trans-unit id="2_148" resname="CountryCode_148">
               <source>MS</source>
               <target>MS</target>
            </trans-unit>
            <trans-unit id="2_149" resname="CountryCode_149">
               <source>MA</source>
               <target>MA</target>
            </trans-unit>
            <trans-unit id="2_150" resname="CountryCode_150">
               <source>MZ</source>
               <target>MZ</target>
            </trans-unit>
            <trans-unit id="2_151" resname="CountryCode_151">
               <source>MM</source>
               <target>MM</target>
            </trans-unit>
            <trans-unit id="2_152" resname="CountryCode_152">
               <source>NA</source>
               <target>NA</target>
            </trans-unit>
            <trans-unit id="2_153" resname="CountryCode_153">
               <source>NR</source>
               <target>NR</target>
            </trans-unit>
            <trans-unit id="2_154" resname="CountryCode_154">
               <source>NP</source>
               <target>NP</target>
            </trans-unit>
            <trans-unit id="2_155" resname="CountryCode_155">
               <source>NL</source>
               <target>NL</target>
            </trans-unit>
            <trans-unit id="2_156" resname="CountryCode_156">
               <source>AN</source>
               <target>AN</target>
            </trans-unit>
            <trans-unit id="2_157" resname="CountryCode_157">
               <source>NC</source>
               <target>NC</target>
            </trans-unit>
            <trans-unit id="2_158" resname="CountryCode_158">
               <source>NZ</source>
               <target>NZ</target>
            </trans-unit>
            <trans-unit id="2_159" resname="CountryCode_159">
               <source>NI</source>
               <target>NI</target>
            </trans-unit>
            <trans-unit id="2_160" resname="CountryCode_160">
               <source>NE</source>
               <target>NE</target>
            </trans-unit>
            <trans-unit id="2_161" resname="CountryCode_161">
               <source>NG</source>
               <target>NG</target>
            </trans-unit>
            <trans-unit id="2_162" resname="CountryCode_162">
               <source>NU</source>
               <target>NU</target>
            </trans-unit>
            <trans-unit id="2_163" resname="CountryCode_163">
               <source>NF</source>
               <target>NF</target>
            </trans-unit>
            <trans-unit id="2_164" resname="CountryCode_164">
               <source>MP</source>
               <target>MP</target>
            </trans-unit>
            <trans-unit id="2_165" resname="CountryCode_165">
               <source>NO</source>
               <target>NO</target>
            </trans-unit>
            <trans-unit id="2_166" resname="CountryCode_166">
               <source>OM</source>
               <target>OM</target>
            </trans-unit>
            <trans-unit id="2_167" resname="CountryCode_167">
               <source>PK</source>
               <target>PK</target>
            </trans-unit>
            <trans-unit id="2_168" resname="CountryCode_168">
               <source>PW</source>
               <target>PW</target>
            </trans-unit>
            <trans-unit id="2_169" resname="CountryCode_169">
               <source>PS</source>
               <target>PS</target>
            </trans-unit>
            <trans-unit id="2_170" resname="CountryCode_170">
               <source>PA</source>
               <target>PA</target>
            </trans-unit>
            <trans-unit id="2_171" resname="CountryCode_171">
               <source>PG</source>
               <target>PG</target>
            </trans-unit>
            <trans-unit id="2_172" resname="CountryCode_172">
               <source>PY</source>
               <target>PY</target>
            </trans-unit>
            <trans-unit id="2_173" resname="CountryCode_173">
               <source>PE</source>
               <target>PE</target>
            </trans-unit>
            <trans-unit id="2_174" resname="CountryCode_174">
               <source>PH</source>
               <target>PH</target>
            </trans-unit>
            <trans-unit id="2_175" resname="CountryCode_175">
               <source>PN</source>
               <target>PN</target>
            </trans-unit>
            <trans-unit id="2_176" resname="CountryCode_176">
               <source>PL</source>
               <target>PL</target>
            </trans-unit>
            <trans-unit id="2_177" resname="CountryCode_177">
               <source>PT</source>
               <target>PT</target>
            </trans-unit>
            <trans-unit id="2_178" resname="CountryCode_178">
               <source>PR</source>
               <target>PR</target>
            </trans-unit>
            <trans-unit id="2_179" resname="CountryCode_179">
               <source>QA</source>
               <target>QA</target>
            </trans-unit>
            <trans-unit id="2_180" resname="CountryCode_180">
               <source>RE</source>
               <target>RE</target>
            </trans-unit>
            <trans-unit id="2_181" resname="CountryCode_181">
               <source>RO</source>
               <target>RO</target>
            </trans-unit>
            <trans-unit id="2_182" resname="CountryCode_182">
               <source>RU</source>
               <target>RU</target>
            </trans-unit>
            <trans-unit id="2_183" resname="CountryCode_183">
               <source>RW</source>
               <target>RW</target>
            </trans-unit>
            <trans-unit id="2_184" resname="CountryCode_184">
               <source>KN</source>
               <target>KN</target>
            </trans-unit>
            <trans-unit id="2_185" resname="CountryCode_185">
               <source>LC</source>
               <target>LC</target>
            </trans-unit>
            <trans-unit id="2_186" resname="CountryCode_186">
               <source>VC</source>
               <target>VC</target>
            </trans-unit>
            <trans-unit id="2_187" resname="CountryCode_187">
               <source>WS</source>
               <target>WS</target>
            </trans-unit>
            <trans-unit id="2_188" resname="CountryCode_188">
               <source>SM</source>
               <target>SM</target>
            </trans-unit>
            <trans-unit id="2_189" resname="CountryCode_189">
               <source>ST</source>
               <target>ST</target>
            </trans-unit>
            <trans-unit id="2_190" resname="CountryCode_190">
               <source>SA</source>
               <target>SA</target>
            </trans-unit>
            <trans-unit id="2_191" resname="CountryCode_191">
               <source>SN</source>
               <target>SN</target>
            </trans-unit>
            <trans-unit id="2_192" resname="CountryCode_192">
               <source>RS</source>
               <target>RS</target>
            </trans-unit>
            <trans-unit id="2_193" resname="CountryCode_193">
               <source>SC</source>
               <target>SC</target>
            </trans-unit>
            <trans-unit id="2_194" resname="CountryCode_194">
               <source>SL</source>
               <target>SL</target>
            </trans-unit>
            <trans-unit id="2_195" resname="CountryCode_195">
               <source>SG</source>
               <target>SG</target>
            </trans-unit>
            <trans-unit id="2_196" resname="CountryCode_196">
               <source>Sl</source>
               <target>Sl</target>
            </trans-unit>
            <trans-unit id="2_197" resname="CountryCode_197">
               <source>SI</source>
               <target>SI</target>
            </trans-unit>
            <trans-unit id="2_198" resname="CountryCode_198">
               <source>SB</source>
               <target>SB</target>
            </trans-unit>
            <trans-unit id="2_199" resname="CountryCode_199">
               <source>SO</source>
               <target>SO</target>
            </trans-unit>
            <trans-unit id="2_200" resname="CountryCode_200">
               <source>ZA</source>
               <target>ZA</target>
            </trans-unit>
            <trans-unit id="2_201" resname="CountryCode_201">
               <source>GS</source>
               <target>GS</target>
            </trans-unit>
            <trans-unit id="2_202" resname="CountryCode_202">
               <source>ES</source>
               <target>ES</target>
            </trans-unit>
            <trans-unit id="2_203" resname="CountryCode_203">
               <source>LK</source>
               <target>LK</target>
            </trans-unit>
            <trans-unit id="2_204" resname="CountryCode_204">
               <source>SH</source>
               <target>SH</target>
            </trans-unit>
            <trans-unit id="2_205" resname="CountryCode_205">
               <source>PM</source>
               <target>PM</target>
            </trans-unit>
            <trans-unit id="2_206" resname="CountryCode_206">
               <source>SD</source>
               <target>SD</target>
            </trans-unit>
            <trans-unit id="2_207" resname="CountryCode_207">
               <source>SR</source>
               <target>SR</target>
            </trans-unit>
            <trans-unit id="2_208" resname="CountryCode_208">
               <source>SJ</source>
               <target>SJ</target>
            </trans-unit>
            <trans-unit id="2_209" resname="CountryCode_209">
               <source>SZ</source>
               <target>SZ</target>
            </trans-unit>
            <trans-unit id="2_210" resname="CountryCode_210">
               <source>SE</source>
               <target>SE</target>
            </trans-unit>
            <trans-unit id="2_211" resname="CountryCode_211">
               <source>CH</source>
               <target>CH</target>
            </trans-unit>
            <trans-unit id="2_212" resname="CountryCode_212">
               <source>SY</source>
               <target>SY</target>
            </trans-unit>
            <trans-unit id="2_213" resname="CountryCode_213">
               <source>TW</source>
               <target>TW</target>
            </trans-unit>
            <trans-unit id="2_214" resname="CountryCode_214">
               <source>TJ</source>
               <target>TJ</target>
            </trans-unit>
            <trans-unit id="2_215" resname="CountryCode_215">
               <source>TZ</source>
               <target>TZ</target>
            </trans-unit>
            <trans-unit id="2_216" resname="CountryCode_216">
               <source>TH</source>
               <target>TH</target>
            </trans-unit>
            <trans-unit id="2_217" resname="CountryCode_217">
               <source>TG</source>
               <target>TG</target>
            </trans-unit>
            <trans-unit id="2_218" resname="CountryCode_218">
               <source>TK</source>
               <target>TK</target>
            </trans-unit>
            <trans-unit id="2_219" resname="CountryCode_219">
               <source>TO</source>
               <target>TO</target>
            </trans-unit>
            <trans-unit id="2_220" resname="CountryCode_220">
               <source>TT</source>
               <target>TT</target>
            </trans-unit>
            <trans-unit id="2_221" resname="CountryCode_221">
               <source>TN</source>
               <target>TN</target>
            </trans-unit>
            <trans-unit id="2_222" resname="CountryCode_222">
               <source>TR</source>
               <target>TR</target>
            </trans-unit>
            <trans-unit id="2_223" resname="CountryCode_223">
               <source>TM</source>
               <target>TM</target>
            </trans-unit>
            <trans-unit id="2_224" resname="CountryCode_224">
               <source>TC</source>
               <target>TC</target>
            </trans-unit>
            <trans-unit id="2_225" resname="CountryCode_225">
               <source>TV</source>
               <target>TV</target>
            </trans-unit>
            <trans-unit id="2_226" resname="CountryCode_226">
               <source>UG</source>
               <target>UG</target>
            </trans-unit>
            <trans-unit id="2_227" resname="CountryCode_227">
               <source>UA</source>
               <target>UA</target>
            </trans-unit>
            <trans-unit id="2_228" resname="CountryCode_228">
               <source>AE</source>
               <target>AE</target>
            </trans-unit>
            <trans-unit id="2_229" resname="CountryCode_229">
               <source>UK</source>
               <target>UK</target>
            </trans-unit>
            <trans-unit id="2_230" resname="CountryCode_230">
               <source>GB</source>
               <target>GB</target>
            </trans-unit>
            <trans-unit id="2_231" resname="CountryCode_231">
               <source>US</source>
               <target>US</target>
            </trans-unit>
            <trans-unit id="2_232" resname="CountryCode_232">
               <source>UM</source>
               <target>UM</target>
            </trans-unit>
            <trans-unit id="2_233" resname="CountryCode_233">
               <source>UY</source>
               <target>UY</target>
            </trans-unit>
            <trans-unit id="2_234" resname="CountryCode_234">
               <source>UZ</source>
               <target>UZ</target>
            </trans-unit>
            <trans-unit id="2_235" resname="CountryCode_235">
               <source>VU</source>
               <target>VU</target>
            </trans-unit>
            <trans-unit id="2_236" resname="CountryCode_236">
               <source>Ho</source>
               <target>Ho</target>
            </trans-unit>
            <trans-unit id="2_237" resname="CountryCode_237">
               <source>VE</source>
               <target>VE</target>
            </trans-unit>
            <trans-unit id="2_238" resname="CountryCode_238">
               <source>VN</source>
               <target>VN</target>
            </trans-unit>
            <trans-unit id="2_239" resname="CountryCode_239">
               <source>Br</source>
               <target>Br</target>
            </trans-unit>
            <trans-unit id="2_240" resname="CountryCode_240">
               <source>U.</source>
               <target>U.</target>
            </trans-unit>
            <trans-unit id="2_241" resname="CountryCode_241">
               <source>WF</source>
               <target>WF</target>
            </trans-unit>
            <trans-unit id="2_242" resname="CountryCode_242">
               <source>EH</source>
               <target>EH</target>
            </trans-unit>
            <trans-unit id="2_243" resname="CountryCode_243">
               <source>YE</source>
               <target>YE</target>
            </trans-unit>
            <trans-unit id="2_244" resname="CountryCode_244">
               <source>ZM</source>
               <target>ZM</target>
            </trans-unit>
            <trans-unit id="2_245" resname="CountryCode_245">
               <source>ZW</source>
               <target>ZW</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
